.guitar-img {
    max-width: 350px;
}

.guitar-card {
    width: 400px;
    box-shadow: 1px 1px 14px #ddd;
    padding: 5px 140px;
    margin: 10px;
    border-radius: 15px;
    background-color: #fff;
}